.custom-circle-button-container {
  display: flex;
  width: 2.4375rem;
  height: 2.4375rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.circle-button {
  display: flex;
  padding: 0 0.625rem;
  border-radius: 50%;
  background-color: var(--circle-button-bg, #fff);
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  border: none;
  cursor: pointer;
  outline: none;

  lib-general-icon {
    color: var(--circle-icon-color, var(--color-primary, #a50000));
  }
}
